if file attachments or images are not being displayed you may need to register/login
*** "All things are possible" Mark 10:27 ***
some areas of the website will be changing to be members only access ; if you have trouble accessing pages the solution is to register for your own user account

Author Topic: Pro Tools Free 5.01 is supported on Mac OS 8.6 in addition to 9.x  (Read 1570 times)

0 Members and 1 Guest are viewing this topic.

Online chrisNova777

  • Administrator
  • Posts: 8259
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
Pro Tools Free 5.01 is supported on Mac OS 8.6 in addition to 9.x
« on: September 27, 2014, 10:57:46 AM »
http://archive.digidesign.com/compato/mainfreemac.html
http://web.archive.org/web/20050213222101/http://mixonline.com/products/review/audio_pro_tools_free/

Quote
Compatible CPU Models

Highly Recommended:

    Power Macintosh G4
    PowerBook G3
    Power Macintosh Blue & White G3
    iMac

Also Compatible (must be 200 MHz or higher):

    Power Macintosh Beige G3
    Power Macintosh 9600
    Power Macintosh 9500

Not Tested:

    G4 Powerbook
    iBook

Quote
Additional Computer Requirements

    System Software: Mac OS v8.6 & v9.x
    Pro Tools FREE will not work with Mac OS X
    Classic Mode under OS X is also not supported. If you have a dual-boot system with both Mac OS 9 and OS X, you must choose Mac OS 9 as your startup system either in your Startup Disk Control Panel or by holding down the Option key during startup to use Pro Tools FREE. Systems that can only boot in OS X cannot be used.
    Total System RAM: 128 MB minimum, 192 MB recommended (Additional RAM required for simultaneous use with MIDI sequencers. Virtual memory is not supported)
    CD-ROM drive for software install (not necessary for web installer)
    Monitor or Laptop, color required, minimum resolution of 1024 x 768 (note: early iBook models have a maximum screen resolution of 800 x 600, see also Mbox iBook)
    Opcode OMS v2.3.8 or higher (supplied on Pro Tools FREE CD-ROM or download here)
    Apple QuickTime v4.0 or higher (supplied on Pro Tools FREE CD-ROM or download here)
    Storage: A large, fast, hard drive for audio.
    For maximum performance, a dedicated ATA/IDE or SCSI disk drive(s), such as those qualified with Pro Tools LE, should be used.

make sure to install oms 2.3.8
+ at least quicktime 4 (if u have an older powerpc)
http://www.oldapps.com/mac/quicktime.php
http://en.wikipedia.org/wiki/QuickTime#QuickTime_4.x

Quote
Apple released QuickTime 4.0 on June 8, 1999 for Mac OS 7.5.5 through 8.6
On December 17, 1999, Apple provided QuickTime 4.1, this version's first major update
« Last Edit: May 17, 2015, 05:14:35 AM by chrisNova777 »